/*======================================
            FOOTER
======================================*/

footer{

    background:#050816;

    border-top:1px solid rgba(255,255,255,.08);

    margin-top:100px;

    padding:70px 80px 30px;

}

.footer-container{

    display:grid;

    grid-template-columns:2fr 1fr 1fr;

    gap:60px;

}

.footer-logo{

    width:170px;

    margin-bottom:25px;

}

.footer-container h3{

    margin-bottom:20px;

    font-size:22px;

}

.footer-container p{

    color:#bfc8db;

    line-height:2;

}

.copyright{

    margin-top:50px;

    padding-top:30px;

    border-top:1px solid rgba(255,255,255,.08);

    text-align:center;

    color:#7b88a8;

    font-size:15px;

}